» Ubuntu » Pakete

Error

two or more packages specified (kdebase-dbg-kde4 hardy-backports)